blanc = Color.new (255,255,255)
select = 1

while true do
screen:clear()
pad=Controls.read()
pad=Controls.read()
if pad:l() then
screen:save("screenshot9.png")
end

screen:blit(0,0,rechmenu)

if select == 1 then
screen:blit(0,0,rechmenu)
end

if select == 2 then
screen:blit(0,0,creditsmenu)
end

if select == 3 then
screen:blit(0,0,optionmenu)
end

if pad:down() then
select = select + 1
end

if pad:up() then
select = select - 1
end

if select == 4 then
select = 1
end

if select == 0 then
select = 3
end

if pad:cross() then

if select == 1 then
screen.flip()
screen.waitVblankStart(7) 
dofile("recherche.lua")
end

if select == 2 then
screen.flip()
screen.waitVblankStart(7) 
dofile("credits.lua")
end

if select == 3 then
screen.flip()
screen.waitVblankStart(7) 
dofile("option.lua")
end


end

screen.flip()
screen.waitVblankStart(7) 
end